# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_03.PostalAddressSEPA

Packages that use PostalAddressSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_03

## Uses of PostalAddressSEPA in org.kapott.hbci.sepa.jaxb.pain_002_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_03 declared as PostalAddressSEPA
Modifier and Type
Field
Description
`protected PostalAddressSEPA`
PartyIdentificationSEPA2.`pstlAdr`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 that return PostalAddressSEPA
Modifier and Type
Method
Description
`PostalAddressSEPA`
ObjectFactory.`createPostalAddressSEPA()`
Create an instance of `PostalAddressSEPA`
`PostalAddressSEPA`
PartyIdentificationSEPA2.`getPstlAdr()`
Gets the value of the pstlAdr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 with parameters of type PostalAddressSEPA
Modifier and Type
Method
Description
`void`
PartyIdentificationSEPA2.`setPstlAdr(PostalAddressSEPA value)`
Sets the value of the pstlAdr property.